#include "inactive_account_msg_1.h"

// Author: Steve Talbot

inactive_account_msg_1:: inactive_account_msg_1(){
}

inactive_account_msg_1:: ~inactive_account_msg_1(){
}

bool inactive_account_msg_1:: inactive_account_msg( Data* data_ ){

	cout << (* data_->getErrorMessage( data_->_errorMessageIds->INACTIVE ) )<< endl;

	return false;

}
